<div class="card-wrapper card-teaser-wrapper">
  {% for incoming_meeting in incoming_meetings %}
    <div class="card border-bottom-card shadow w-100 my-2">
      <div class="card-body">
        <div class="head-tags mb-2">
          <span class="data text-monospace font-weight-semibold text-primary font-lg text-secondary">
              {{ incoming_meeting.fromTime | date('d') }} {{ ('calendars.opening_hours.months.short.' ~ (incoming_meeting.fromTime | date('M'))) | trans }} {{ incoming_meeting.fromTime | date('Y') }}
          </span>
          <span class="data text-monospace">
              {{ incoming_meeting.fromTime | format_time(pattern='HH:mm', locale=app.request.locale) }} - {{ incoming_meeting.toTime | format_time(pattern='HH:mm:ss', locale=app.request.locale) }}
          </span>
        </div>
        <h5 class="card-title">
          <a href="{{ path('operatori_calendar_show', {'calendar': incoming_meeting.calendar.id}) }}">
            {{ incoming_meeting.calendar.title }}
          </a>
          {% if incoming_meeting.videoconferenceLink %}
            <a href="{{ incoming_meeting.videoconferenceLink }}" target="_blank">
              <svg class="icon icon-sm icon-primary">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-video"></use>
              </svg>
            </a>
          {% endif %}
        </h5>
        <div class="card-text">
          {% if incoming_meeting.userMessage %}
            <p class="my-2 font-italic">{{ incoming_meeting.userMessage }}</p>
          {% else %}
            <p class="font-italic text-secondary">{{ 'operatori.no_meeting_description' | trans }}</p>
          {% endif %}

          {% if incoming_meeting.status == constant('\\App\\Entity\\Meeting::STATUS_PENDING') %}
            <small>
              <svg class="icon icon-sm icon-warning">
                <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-warning-circle"></use>
              </svg>
              {{ 'meetings.status.pending' | trans }}
            </small>
          {% endif %}
        </div>
      </div>
    </div>
  {% endfor %}
</div>
